RubyGems Navigation menu

easymailer 2.1.0

Easymailer gem is used to create demo mailer application instantly.This gem is very usefull for those who creating a mailer applications from scratch.This will automatically generate ActionMailer scripts and files.This will also create a demo page for you to start simply sending mails in a smart and faster way.This is used in all Rails3.2 version applications and very usefull for rails startups which removes the headache of scripting stuff..

Gemfile
          gem 'easymailer', '~> 2.1.0'
  
  
  
  
  
  
  

install
          gem install easymailer
  
  
  
  
  
  
  

Total downloads 1,946

For this version 983

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - October 5, 2012 (7.5 KB)
  2. 1.0.0 - October 3, 2012 (7 KB)
Show all versions (4 total)